Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.xtext.example.testData.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.xtext.example.testData.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.xtext.example.testData,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
